## libbusiness-isbn-data-perl 20120719.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20120719.001-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 20120719.001.
  * Bumped Standards-Version to 3.9.4 (use copyright-format 1.0).
  * Bumped years of upstream copyright.
  * Added build-dependency on perl (>= 5.13.4) to ensure Test::More >= 0.95.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Switched to source format 3.0 (quilt).
  * Switched to short-form debian/rules.
  * Dropped 01_manpage-section.patch, no longer necessary.
  * Do not ship outdated make_data.pl, an xml RangeMessage can be used
    directly.
  * Updated long description.
  * Added myself to uploaders and copyright.
  * Added licensing text for RangeMessage.xml.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 03 Oct 2012 00:14:16 +0200

libbusiness-isbn-data-perl (20081208-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add a short description to 01_manpage-section.patch.
  * debian/copyright: update years of upstream copyright.
  * Install make_data.pl as an example, might be useful for users too.
  * debian/rules: touch Makefile if it exists since we unpatch Makefile.PL
    before.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Dec 2008 18:02:40 +0100

libbusiness-isbn-data-perl (20081020-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Jose Luis Rivas ]
  * New upstream release
  * Set Standards-Version to 3.8.0 (changes already applied by gregor 
  herrmann).
  * Added me as uploader.
  * Refreshed debian/copyright
  * Switched to debhelper v7, updated debian/{rules,compat,control}.

  [ gregor herrmann ]
  * debian/control:
    - change my email address
    - remove cdbs and patchutils from Build-Depends
    - remove trailing comma from Depends
    - start short description with lower-case letter
  * debian/copyright: add Upstream-Name field and use stand-alone License
    stanzas.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 12:19:43 -0430

libbusiness-isbn-data-perl (1.17-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467700).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/control: drop -1 revision from build dependency on cdbs.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 15:29:54 +0100

libbusiness-isbn-data-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 28 Oct 2007 18:27:00 +0100

libbusiness-isbn-data-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Adapt patch 01_manpage-section.patch accordingly.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add upstream URL to debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 26 Oct 2007 14:45:18 +0200

libbusiness-isbn-data-perl (1.15-1) unstable; urgency=low

  * New upstream release
    + Includes fix for RT#29078: Fix publihser ranges for Greece
  * debian/watch: drop uupdate
  * Added myself to Uploaders
  * Moved fixing man page section into a patch

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Sep 2007 16:27:28 +0300

libbusiness-isbn-data-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 01:40:09 +0200

libbusiness-isbn-data-perl (1.13-1) unstable; urgency=low

  * Initial release. (Closes: #408060: ITP: libbusiness-isbn-data-perl -
    - data pack for Business::ISBN - Debian Bug report logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:23:58 +0100
