=== debian/control ===
Source: libbusiness-isbn-data-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-isbn-data-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-isbn-data-perl.git
Homepage: http://search.cpan.org/dist/Business-ISBN-Data/

Package: libbusiness-isbn-data-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: data pack for Business::ISBN
 Business::ISBN::Data contains the data for Business::ISBN to do its work. It
 is current as per the version of this package.
 .
 You can update Business::ISBN::Data independently of this module as the
 various ISBN organizations assign new publisher codes. The ISBN agency lists
 these data on their website at http://www.isbn-international.org/, and a
 current RangeMessage.xml file can be downloaded from
 http://www.isbn-international.org/agency?rmxml=1 and will be used by this
 module in preference of the included data when pointed to by the
 ISBN_RANGE_MESSAGE environment variable.
 .
 Note, that as a historical artifact, some countries are actually language
 areas. For instance, country code 2 is "French", and includes several
 French-speaking countries.
