=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-ISBN-Data/   .*/Business-ISBN-Data-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
