## libbusiness-isbn-data-perl 20140910.002

=== debian/changelog ===
libbusiness-isbn-data-perl (20140910.002-2) unstable; urgency=low

  * Team upload.
  * Fix autopkgtest failures with a small patch to support as-installed testing.
    (Closes: #765167)

 -- Niko Tyni <ntyni@debian.org>  Tue, 14 Oct 2014 19:58:13 +0300

libbusiness-isbn-data-perl (20140910.002-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 00:56:06 +0200
