=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                      libtest-pod-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-isbn-data-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-isbn-data-perl.git
-Homepage: http://search.cpan.org/dist/Business-ISBN-Data/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-isbn-data-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-isbn-data-perl.git
+Homepage: https://metacpan.org/release/Business-ISBN-Data
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbusiness-isbn-data-perl
 Architecture: all
