## libbusiness-isbn-data-perl 20140910.003

=== debian/changelog ===
libbusiness-isbn-data-perl (20140910.003-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Replace link in license with a link to a capture of that page by the
    Wayback Machine and add a comment about that to the license. Issue
    found by DUCK.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add debian/upstream/metadata.
  * Import upstream version 20140910.003.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 19:55:00 +0100
