=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl,
