=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -f $(TMP)/usr/share/perl5/Business/ISBN/make_data.pl
+	$(RM) -v $(TMP)/usr/share/perl5/Business/ISBN/make_data.pl
