=== debian/watch ===
version=3
https://metacpan.org/release/Business-ISBN-Data   .*/Business-ISBN-Data-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
