## libbusiness-isbn-data-perl 20210112.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20210112.001-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 20210112.001.
  * Update years of upstream copyright.
  * Install new upstream example script.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:16:54 +0100
