=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl.git
 Homepage: https://metacpan.org/release/Business-ISBN-Data
+Rules-Requires-Root: no
 
 Package: libbusiness-isbn-data-perl
 Architecture: all
