## libbusiness-isbn-data-perl 20210112.006

=== debian/changelog ===
libbusiness-isbn-data-perl (20210112.006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbusiness-isbn-data-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:48:16 +0000

libbusiness-isbn-data-perl (20210112.006-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream versions 20210112.005, 20210112.006.
  * Refresh and extend 0001-Make-the-test-suite-support-Debian-as-
    installed-test.patch.
    Skip a new subtest during autopkgtest which renames files.

  [ Florian Schlichting ]
  * Do not ship RangeMessage.xml, the data is already included in Data.pm
  * Add build-dependency on libbusiness-isbn-perl to enable t/default_data.t
  * Rewrite patch to work without shipped RangeMessage.xml
  * E-Mail change: Florian Schlichting -> fsfs@debian.org
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Aug 2021 22:30:11 +0800
