=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl.git
 Homepage: https://metacpan.org/release/Business-ISBN-Data
@@ -22,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: data pack for Business::ISBN
  Business::ISBN::Data contains the data for Business::ISBN to do its work. It
  is current as per the version of this package.
