## libbusiness-isbn-data-perl 20230811.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20230811.001-1) unstable; urgency=medium

  * Import upstream version 20230811.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 16:38:33 +0200

libbusiness-isbn-data-perl (20230719.001-1) unstable; urgency=medium

  * Import upstream version 20230719.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:50:50 +0200

libbusiness-isbn-data-perl (20230714.001-1) unstable; urgency=medium

  * Import upstream version 20230714.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 20:10:34 +0200

libbusiness-isbn-data-perl (20230528.001-1) unstable; urgency=medium

  * Import upstream version 20230316.001.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

  * Import upstream version 20230528.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 04:18:51 +0200
