## libbusiness-isbn-data-perl 20231220.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20231220.001-1) unstable; urgency=medium

  * Import upstream version 20231220.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:18:05 +0100

libbusiness-isbn-data-perl (20231215.001-1) unstable; urgency=medium

  * Import upstream version 20231215.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Dec 2023 18:54:20 +0100

libbusiness-isbn-data-perl (20231130.001-1) unstable; urgency=medium

  * Import upstream version 20231130.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Dec 2023 17:27:45 +0100

libbusiness-isbn-data-perl (20231118.001-1) unstable; urgency=medium

  * Import upstream version 20231118.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 01:20:20 +0100

libbusiness-isbn-data-perl (20231114.001-1) unstable; urgency=medium

  * Import upstream version 20231114.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Nov 2023 22:41:48 +0100

libbusiness-isbn-data-perl (20231102.001-1) unstable; urgency=medium

  * Import upstream version 20231102.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Nov 2023 23:49:23 +0100

libbusiness-isbn-data-perl (20231020.001-1) unstable; urgency=medium

  * Import upstream version 20231020.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:30:55 +0200

libbusiness-isbn-data-perl (20230926.001-1) unstable; urgency=medium

  * Import upstream version 20230926.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 19:07:47 +0200

libbusiness-isbn-data-perl (20230907.001-1) unstable; urgency=medium

  * Import upstream version 20230907.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 21:27:12 +0200

libbusiness-isbn-data-perl (20230830.001-1) unstable; urgency=medium

  * Import upstream version 20230830.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:22:04 +0200
