## libbusiness-isbn-data-perl 20240116.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20240116.001-1) unstable; urgency=medium

  * Import upstream version 20240116.001.
  * Update years of upstream copyright.
  * Update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 16:46:55 +0100
