## libbusiness-isbn-data-perl 20240229.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20240229.001-1) unstable; urgency=medium

  * Import upstream version 20240229.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:19:52 +0100

libbusiness-isbn-data-perl (20240209.001-1) unstable; urgency=medium

  * Import upstream version 20240209.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 21:23:39 +0100

libbusiness-isbn-data-perl (20240206.001-1) unstable; urgency=medium

  * Import upstream version 20240206.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 01:23:48 +0100

libbusiness-isbn-data-perl (20240126.001-1) unstable; urgency=medium

  * Import upstream version 20240126.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:00:56 +0100
