=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl.git
 Homepage: https://metacpan.org/release/Business-ISBN-Data
