## libbusiness-isbn-data-perl 20240614.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20240614.001-1) unstable; urgency=medium

  * Import upstream version 20240614.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2024 21:46:44 +0200

libbusiness-isbn-data-perl (20240601.001-1) unstable; urgency=medium

  * Import upstream version 20240601.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2024 20:19:32 +0200

libbusiness-isbn-data-perl (20240523.001-1) unstable; urgency=medium

  * Import upstream version 20240523.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 04:21:43 +0200

libbusiness-isbn-data-perl (20240509.001-1) unstable; urgency=medium

  * Import upstream version 20240509.001.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 20:44:02 +0200

libbusiness-isbn-data-perl (20240426.001-1) unstable; urgency=medium

  * Import upstream version 20240426.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:14:42 +0200

libbusiness-isbn-data-perl (20240420.001-1) unstable; urgency=medium

  * Import upstream version 20240420.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Apr 2024 14:34:48 +0200

libbusiness-isbn-data-perl (20240413.001-1) unstable; urgency=medium

  * Import upstream version 20240413.001.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:32:17 +0200

libbusiness-isbn-data-perl (20240323.001-1) unstable; urgency=medium

  * Import upstream version 20240323.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:59:36 +0100

libbusiness-isbn-data-perl (20240313.001-1) unstable; urgency=medium

  * Import upstream version 20240313.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 20:33:57 +0100

libbusiness-isbn-data-perl (20240308.001-1) unstable; urgency=medium

  * Import upstream version 20240308.001.
  * Extend 0001-Make-the-test-suite-support-Debian-as-installed-test.patch
    for new tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 15:32:06 +0100
