## libbusiness-isbn-data-perl 20240807.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20240807.001-1) unstable; urgency=medium

  * Import upstream version 20240807.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 01:41:56 +0200

libbusiness-isbn-data-perl (20240803.001-1) unstable; urgency=medium

  * Import upstream version 20240803.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Aug 2024 18:21:06 +0200

libbusiness-isbn-data-perl (20240725.001-1) unstable; urgency=medium

  * Import upstream version 20240725.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2024 02:16:52 +0200
