## libbusiness-isbn-data-perl 20241025.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20241025.001-1) unstable; urgency=medium

  * Import upstream version 20241025.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2024 16:48:02 +0200

libbusiness-isbn-data-perl (20240930.001-1) unstable; urgency=medium

  * Import upstream version 20240930.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 18:59:18 +0200

libbusiness-isbn-data-perl (20240918.001-1) unstable; urgency=medium

  * Import upstream version 20240918.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 16:42:54 +0200

libbusiness-isbn-data-perl (20240914.001-1) unstable; urgency=medium

  * Import upstream version 20240914.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 21:53:59 +0200

libbusiness-isbn-data-perl (20240906.001-1) unstable; urgency=medium

  * Import upstream version 20240906.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 18:16:10 +0200

libbusiness-isbn-data-perl (20240821.001-1) unstable; urgency=medium

  * Import upstream version 20240821.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2024 17:23:20 +0200

libbusiness-isbn-data-perl (20240817.001-1) unstable; urgency=medium

  * Import upstream version 20240817.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 12:59:41 +0200
