## libbusiness-isbn-data-perl 20241206.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20241206.001-1) unstable; urgency=medium

  * Import upstream version 20241206.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 01:22:14 +0100

libbusiness-isbn-data-perl (20241112.001-1) unstable; urgency=medium

  * Import upstream version 20241112.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:30:00 +0100
