## libbusiness-isbn-data-perl 20250109.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250109.001-1) unstable; urgency=medium

  * Import upstream version 20250109.001.
  * Install new SECURITY.md document.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:53:59 +0100

libbusiness-isbn-data-perl (20241224.001-1) unstable; urgency=medium

  * Import upstream version 20241224.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jan 2025 03:34:55 +0100
