## libbusiness-isbn-data-perl 20250205.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250205.001-1) unstable; urgency=medium

  * Import upstream version 20250205.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:46:45 +0100

libbusiness-isbn-data-perl (20250118.001-1) unstable; urgency=medium

  * Import upstream version 20250118.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 22:42:32 +0100
