## libbusiness-isbn-data-perl 20250226.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250226.001-1) unstable; urgency=medium

  * Import upstream version 20250226.001.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:00:47 +0100
