## libbusiness-isbn-data-perl 20250322.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250322.001-1) unstable; urgency=medium

  * Import upstream version 20250322.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2025 00:08:52 +0100
