=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,4 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) -v $(TMP)/usr/share/perl5/Business/ISBN/make_data.pl
+	$(RM) -v $(TMP)/usr/share/perl5/Business/ISBN/RangeMessage.*
