## libbusiness-isbn-data-perl 20250411.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250411.001-1) unstable; urgency=medium

  * Import upstream version 20250411.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:36:47 +0200
