## libbusiness-isbn-data-perl 20250418.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250418.001-1) unstable; urgency=medium

  * Import upstream version 20250418.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 21:20:51 +0200
