## libbusiness-isbn-data-perl 20250915.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20250915.001-1) unstable; urgency=medium

  * Import upstream version 20250915.001.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:08:56 +0200
