## libbusiness-isbn-data-perl 20251009.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251009.001-1) unstable; urgency=medium

  * Import upstream version 20251009.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 16:22:16 +0200
