## libbusiness-isbn-data-perl 20251024.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251024.001-1) unstable; urgency=medium

  * Import upstream version 20251024.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 18:53:50 +0100
