=== debian/watch ===
version=4
https://metacpan.org/release/Business-ISBN-Data   .*/Business-ISBN-Data-v?@ANY_VERSION@@ARCHIVE_EXT@$
