## libbusiness-isbn-data-perl 20251101.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251101.001-1) unstable; urgency=medium

  * Import upstream version 20251101.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 21:02:10 +0100
