## libbusiness-isbn-data-perl 20251205.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251205.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251205.001.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 05 Dec 2025 12:14:15 -0600
