## libbusiness-isbn-data-perl 20251212.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251212.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251212.001.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 12 Dec 2025 09:42:49 -0600
