## libbusiness-isbn-data-perl 20251216.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251216.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251216.001.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 16 Dec 2025 09:30:33 -0600
