## libbusiness-isbn-data-perl 20251219.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251219.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251219.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 20 Dec 2025 08:41:48 -0600
