## libbusiness-isbn-data-perl 20251223.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20251223.001-1) unstable; urgency=medium

  * Import upstream version 20251223.001.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Dec 2025 03:28:56 +0100
