## libbusiness-isbn-data-perl 20260109.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260109.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260109.001.
  * Update upstream copyright.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 09 Jan 2026 10:00:09 -0600
