## libbusiness-isbn-data-perl 20260122.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260122.001-1) unstable; urgency=medium

  * Import upstream version 20260122.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 01:14:31 +0100
