## libbusiness-isbn-data-perl 20260123.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260123.001-1) unstable; urgency=medium

  * Import upstream version 20260123.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 01:12:05 +0100
