## libbusiness-isbn-data-perl 20260203.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260203.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260203.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 07 Feb 2026 08:52:00 -0600
