## libbusiness-isbn-data-perl 20260214.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260214.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260214.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 14 Feb 2026 17:47:28 -0600
