## libbusiness-isbn-data-perl 20260218.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260218.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260218.001.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 20 Feb 2026 16:24:01 -0600
