## libbusiness-isbn-data-perl 20260227.001

=== debian/changelog ===
libbusiness-isbn-data-perl (20260227.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260227.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 28 Feb 2026 20:43:41 -0600
